---
id: 806
title: Photos from our January Hackday
date: 2011-03-10T17:41:18-04:00
author: n8fr8
layout: post
guid: https://guardianproject.info/?p=806
permalink: /2011/03/10/photos-from-our-january-hackday/
categories:
  - News
---
Back in January, we held a very excellent hackday at [Eyebeam](http://eyebeam.org) in New York. We rooted a NookColor, made encrypted calls over SIP, and generally had a full day of talking about the state of mobile security and privacy. Thanks to everyone who attended, and many thanks to _hc and Eyebeam for hosting!

View the full [Flickr photo set](http://www.flickr.com/photos/eyebeam/sets/72157625808310021/).  
[<img src="http://farm6.static.flickr.com/5053/5398828041_83c603319d.jpg" alt="DSC_0083" width="500" height="335" />](http://www.flickr.com/photos/eyebeam/5398828041/ "DSC_0083 by eyebeam, on Flickr")

[<img src="http://farm6.static.flickr.com/5172/5399436072_d9bcbbab50.jpg" alt="DSC_0121" width="500" height="335" />](http://www.flickr.com/photos/eyebeam/5399436072/ "DSC_0121 by eyebeam, on Flickr")